> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v81/llms.txt)

# Retrieve a Profile

> GET /profiles/{profile_id}



## Servers
- https://api.iformbuilder.com/exzact/api/v81/[servername]: https://api.iformbuilder.com/exzact/api/v81/[servername]


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile




## Responses
### 200
OK

#### Body: application/json (object)
- **id** (number)

- **name** (string)

- **global_id** (string)

- **version** (number)

- **address1** (string)

- **address2** (string)

- **city** (string)

- **zip** (string)

- **state** (string)

- **country** (string)

- **phone** (string)

- **fax** (string)

- **email** (string)

- **max_user** (number)

- **max_page** (number)

- **is_active** (boolean)

- **created_date** (string)

- **type** (number)

- **support_hours** (number)

- **time_zone** (string)



[Powered by Bump.sh](https://bump.sh)
